# List primary manifests of a org scoped service

Returns a list of eligible primary manifests from all configured manifest in an org-scoped service.

Endpoint: POST /v1/orgs/{org}/services/{service}/primary-manifests
Version: 1.0
Security: x-api-key

## Path parameters:

  - `service` (string, required)
    Identifier field of the service the resource is scoped to

  - `org` (string, required)
    Identifier field of the organization the resource is scoped to

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Request fields (application/json):

  - `branch` (string)
    The branch name.

  - `yamlGitConfigId` (string)
    Git Sync Config ID.

  - `defaultFromOtherRepo` (boolean)
    If true, return all default entities.

  - `parentEntityConnectorRef` (string)
    Connector ref of parent entity if remote.

  - `parentEntityRepoName` (string)
    Repo name of parent entity if remote.

  - `parentEntityAccountIdentifier` (string)
    Account identifier of parent entity.

  - `parentEntityOrgIdentifier` (string)
    Organization identifier of parent entity.

  - `parentEntityProjectIdentifier` (string)
    Project identifier of parent entity.

  - `repoName` (string)
    Repository name.

## Response 200 fields (application/json):

  - `identifiers` (array)
    List of Manifest Identifiers


